Bug 996267 - [abrt] wpa_supplicant-2.0-3.fc19: wpa_supplicant_process_stk_3_of_4: Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
[abrt] wpa_supplicant-2.0-3.fc19: wpa_supplicant_process_stk_3_of_4: Process ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:ddf0f100bbd8acebf540a625bd4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 15:40 EDT by Maik Strewe
Modified: 2014-02-05 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:16:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (10.38 KB, text/plain)
2013-08-12 15:40 EDT, Maik Strewe
no flags Details
File: cgroup (174 bytes, text/plain)
2013-08-12 15:40 EDT, Maik Strewe
no flags Details
File: dso_list (1.13 KB, text/plain)
2013-08-12 15:40 EDT, Maik Strewe
no flags Details
File: environ (235 bytes, text/plain)
2013-08-12 15:40 EDT, Maik Strewe
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-12 15:40 EDT, Maik Strewe
no flags Details
File: maps (9.67 KB, text/plain)
2013-08-12 15:40 EDT, Maik Strewe
no flags Details
File: open_fds (455 bytes, text/plain)
2013-08-12 15:40 EDT, Maik Strewe
no flags Details
File: proc_pid_status (903 bytes, text/plain)
2013-08-12 15:40 EDT, Maik Strewe
no flags Details

  None (edit)
Description Maik Strewe 2013-08-12 15:40:20 EDT
Description of problem:
I am running yum update, spice client, spice server and chrome. The crash comes unexpected. Sorry for few infos

Version-Release number of selected component:
wpa_supplicant-2.0-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
core_backtrace: 7848ab1beef568266f8fdf22a160a61d60b3ce17 0x1f356 wpa_supplicant_process_stk_3_of_4 /usr/sbin/wpa_supplicant 83a99dd0a80c3b76bf3ae3cbc11fdb9c190a8c33
crash_function: wpa_supplicant_process_stk_3_of_4
executable:     /usr/sbin/wpa_supplicant
kernel:         3.8.2-206.fc18.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 wpa_supplicant_process_stk_3_of_4
Comment 1 Maik Strewe 2013-08-12 15:40:24 EDT
Created attachment 785861 [details]
File: backtrace
Comment 2 Maik Strewe 2013-08-12 15:40:27 EDT
Created attachment 785862 [details]
File: cgroup
Comment 3 Maik Strewe 2013-08-12 15:40:30 EDT
Created attachment 785863 [details]
File: dso_list
Comment 4 Maik Strewe 2013-08-12 15:40:32 EDT
Created attachment 785864 [details]
File: environ
Comment 5 Maik Strewe 2013-08-12 15:40:37 EDT
Created attachment 785865 [details]
File: limits
Comment 6 Maik Strewe 2013-08-12 15:40:41 EDT
Created attachment 785866 [details]
File: maps
Comment 7 Maik Strewe 2013-08-12 15:40:44 EDT
Created attachment 785867 [details]
File: open_fds
Comment 8 Maik Strewe 2013-08-12 15:40:46 EDT
Created attachment 785869 [details]
File: proc_pid_status
Comment 9 Fedora End Of Life 2013-12-21 09:28:17 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 17:16:34 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.